Unity Connection 1.x to 2.x

Unanswered Question
Nov 6th, 2008

Hi


I have a Unity Connection 1.2 server and on a new server i installed Unity Connection 2.1 in the hope to use the migration tool to import users and VM's from 1.x to 2.x. However yesterday when i plugged the new server in and went online with it nothing worked! Everytime you called a call handler or attepted to go to a voicmail it wousl say " the system is temporairly unavailable please try again later"!!


has anyone seen this or does anyone have any suggestions?


Thanks

Ash

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
bigcappa1 Mon, 11/10/2008 - 09:03

It sounds like your licence may have expired on the version 2.1. Have you checked the licence report


Paul

Actions

This Discussion